Subject: Last Call: INTERNET MESSAGE ACCESS PROTOCOL - VERSION 4rev1 to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Mar 2002 13:49:57 -0500

The IESG has received a request to consider INTERNET MESSAGE ACCESS
PROTOCOL - VERSION 4rev1 <draft-crispin-imapv-16.txt> as a Proposed
Standard. This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 24, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-crispin-imapv-16.txt